{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Create receipt</title>{% endblock title %}


{% block content %}
<main>
    <h1>Create Receipt</h1>
    <div>
        <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button>Create</button>
    </div>
</main>
{% endblock content %}
